_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 6fdf0d82-94e7-4933-9d79-9500cba0bf10
  bundle: accordion
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: Profiles
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726911048
  field_accordion_items:
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: 0073c090-50ea-49d2-af5a-8ef1b7c5db42
          bundle: accordion_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911028
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_heading_level:
            -
              value: '2'
          field_opened:
            -
              value: false
          field_text:
            -
              value: "<p>I can organize meetings, discussions, etc., to enhance Sobki's visibility. 📢</p>"
              format: full_html
          field_title:
            -
              value: 'I am part of the Drupal community...'
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: b6814da6-c447-46ee-92c8-810e30e94ddf
          bundle: accordion_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911048
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_heading_level:
            -
              value: '2'
          field_opened:
            -
              value: false
          field_text:
            -
              value: '<p>I can contribute through the tickets available on the Drupal/Sobki page. 🤜🤛</p>'
              format: full_html
          field_title:
            -
              value: 'I am a Drupal developer... '
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: ef1e5bff-4e8e-4067-9b2f-2b44d3b44adf
          bundle: accordion_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911062
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_heading_level:
            -
              value: '2'
          field_opened:
            -
              value: false
          field_text:
            -
              value: '<p>I believe in the project and would like to provide funding to the Sobki team. 💚</p>'
              format: full_html
          field_title:
            -
              value: 'I am a sponsor...'
  field_keep_opened:
    -
      value: false
